<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.ui.extra.feature"
      label="%featureName"
      version="23.3.1.202312241705"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <plugin
         id="org.jkiss.dbeaver.ext.ui.locks"
         download-size="45"
         install-size="86"
         version="1.0.166.202312241705"
         />

   <plugin
         id="org.jkiss.dbeaver.tasks.ui"
         download-size="105"
         install-size="255"
         version="1.0.99.202312241705"
         />

   <plugin
         id="org.jkiss.dbeaver.tasks.ui.view"
         download-size="144"
         install-size="400"
         version="1.0.70.202312241705"
         />

   <plugin
         id="org.jkiss.dbeaver.tasks.native.ui"
         download-size="55"
         install-size="113"
         version="1.0.99.202312241705"
         />

   <plugin
         id="org.jkiss.dbeaver.tasks.sql.ui"
         download-size="48"
         install-size="96"
         version="1.0.87.202312241705"
         />

   <plugin
         id="org.jkiss.dbeaver.ext.import_config"
         download-size="76"
         install-size="137"
         version="2.1.184.202312241705"
         />

   <plugin
         id="org.jkiss.dbeaver.ext.format.sqlworkbenchj"
         download-size="17"
         install-size="26"
         version="1.0.128.202312241705"
         />

   <plugin
         id="org.jkiss.dbeaver.cmp.simple.ui"
         download-size="38"
         install-size="71"
         version="6.0.117.202312241705"
         />

   <plugin
         id="org.jkiss.dbeaver.ui.dashboard"
         download-size="186"
         install-size="438"
         version="1.0.118.202312241705"
         />

</feature>
